#ifndef BALANCE_1_H_
#define BALANCE_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "balance_a.h"
#include <iostream>

class balance_1 : public balance_a {

public:

	balance_1();
	~balance_1();

	bool virtual balance( MDA_EFSM* M_ );

};

#endif /*BALANCE_1_H_*/
